/*////////////////////////////////////////////////////////////////////////      Responsive Css      ////////////////////////////////////////////////////////////////*/


@media(min-width:2561px) {
body {
    font-size: 23px;
}
.container{
  width: 1736px;
}
.btn {
    width: 216px;
    height: 60px;
    line-height: 54px;
    font-size: 20px;
} 
nav.nav-area>ul>li {
    padding: 0 26px;
    font-size: 20px;
}
.bottom-bar .container {
    height: 185px;
}
.connect-row {
    height: 72px;
}
h1 {
    font-size: 80px;
}
h2 {
    font-size: 58px;
}
h3 {
    font-size: 44px;
}
h4{
    font-size: 29px;
}
p {
    font-size: 23px;
    padding-bottom: 20px;
}

.row-padt {
    padding-top: 130px;
}
.row-padb {
    padding-bottom: 130px;
}
.about-brief {
    padding: 0 7%;
}
.area-law-item .item-text {
    padding: 35px 24px 0;
}
.area-law-item {
    margin-bottom: 130px;
}
.connect-row li {
    font-size: 20px;
}
input, textarea, select {
    font-size: 20px;
}
input[type="text"] {
    height: 60px;
}
textarea {
    height: 200px;
}
footer h5, footer a, footer p {
    font-size: 20px;
}
footer ul.footersub-menu a {
    font-size: 17px;
}
.icon-block img {
    width: 80px;
}
.news-pagination ul li {
    font-size: 23px;
}
.connect-row li {
    font-size: 22px;
}
}


@media(max-width:2560px) {
body {
    font-size: 23px;
}
.container{
  width: 1736px;
}
.btn {
    width: 216px;
    height: 60px;
    line-height: 54px;
    font-size: 20px;
} 
nav.nav-area>ul>li {
    padding: 0 26px;
    font-size: 20px;
}
.bottom-bar .container {
    height: 185px;
}
.connect-row {
    height: 72px;
}
h1 {
    font-size: 80px;
}
h2 {
    font-size: 58px;
}
h3 {
    font-size: 44px;
}
h4{
    font-size: 29px;
}
p {
    font-size: 23px;
    padding-bottom: 20px;
}

.row-padt {
    padding-top: 130px;
}
.row-padb {
    padding-bottom: 130px;
}
.about-brief {
    padding: 0 7%;
}
.area-law-item .item-text {
    padding: 35px 24px 0;
}
.area-law-item {
    margin-bottom: 130px;
}
.connect-row li {
    font-size: 20px;
}
input, textarea, select {
    font-size: 20px;
}
input[type="text"] {
    height: 60px;
}
.form-group input{
    height: 60px;    
}
textarea {
    height: 200px;
}
footer h5, footer a, footer p {
    font-size: 20px;
}
footer ul.footersub-menu a {
    font-size: 17px;
}
.icon-block img {
    width: 80px;
}
.news-pagination ul li {
    font-size: 23px;
}
.connect-row li {
    font-size: 22px;
}
}

@media(max-width:1920px) {
body {
    font-size: 17px;
}
.container{
  width: 1302px;
}
h1 {
    font-size: 60px;
}
h2 {
    font-size: 44px;
}
h3 {
    font-size: 33px;
}
h4{
    font-size: 22px;
}
p {
    font-size: 17px;
    padding-bottom: 15px;
}
.btn {
    width: 160px;
    height: 46px;
    line-height: 40px;
    font-size: 15px;  
}
.bottom-bar .container {
    height: 136px;
}
nav.nav-area>ul>li {
    padding: 0 16px;
    font-size: 15px;
}
.connect-row li {
    font-size: 15px;
}
.connect-row {
    height: 55px;
}
.row-padt {
    padding-top: 90px;
}
.row-padb {
    padding-bottom: 90px;
}
.about-brief {
    padding: 0 12%;
}
.area-law-item .item-text {
    padding: 35px 20px 0;
}
.area-law-item {
    margin-bottom: 90px;
}
input, textarea, select {
    font-size: 15px;
}
input[type="text"] {
    height: 46px;
}
.form-group input{
    height: 46px;    
}
textarea {
    height: 150px;
}
footer h5, footer a, footer p {
    font-size: 15px;
}
footer ul.footersub-menu a {
    font-size: 13px;
}
.icon-block img {
    width: 60px;
}
.news-pagination ul li {
    font-size: 17px;
}
.connect-row li {
    font-size: 17px;
}

.banner-wrap {
    height: 300px;
}


/* December-12-2020 css Start */

.btn{
    font-size: 16px;
}
.connect-row li {
    font-size: 18px;
}

nav.nav-area > ul > li > .sub-menu > li{
    font-size: 16px;
}

#contact_form ::-webkit-input-placeholder {
    font-size: 18px;
}
#contact_form ::-moz-placeholder {
    font-size: 18px;
}
#contact_form :-ms-input-placeholder {
    font-size: 18px;
}
#contact_form :-moz-placeholder {
    font-size: 18px;
}

footer .footer-top .footer-menus > ul > li > a{
    font-size: 16px;
}
footer .footer-bottom h5{
    font-size: 16px;
}

/* December-12-2020 css End */

}

@media(max-width:1680px) {

}

@media(max-width:1440px) {
/*    #home-banner.banner-wrap {
    height: 450px;
}*/
.container {
    width: 1080px;
}
h1 {
    font-size: 50px;
}
h4 {
    font-size: 18px;
}
.bottom-bar .container {
    height: 110px;
}
ul.sub-menu {
    top: 110px;
}
.banner-content {
    padding: 0 15%;
}
p {
    font-size: 16px;
}
.about-feature {
    width: 31%;
}
.row-padt {
    padding-top: 75px;
}
.row-padb {
    padding-bottom: 75px;
}
.area-law-item .item-text {
    padding: 35px 0px 0;
}
.area-law-item {
    margin-bottom: 75px;
}
.contact-form {
    padding: 10px 15% 0;
}
nav.nav-area>ul>li {
    padding: 0px 10px;
}
ul.sub-menu li {
    padding: 8px 8px;
}
.icon-block img {
    width: 60px;
}


.rowpad40t {
    padding-top: 20px;
}
.List-brief {
    padding: 70px 0 70px 70px;
}
.debt-list .List-brief {
    padding: 70px 70px 70px 0;
}
.news-item .news-text {
    padding: 30px 4% 0;
}
.news-item {
    margin-top: 65px;
}
}

@media(max-width:1366px) {

}


@media (max-width:1280px){

}


@media (max-width:1200px) {
.connect-row li {
    font-size: 15px;
}
ul.AreasLawfeature li h4 {
    font-size: 16px;    margin-top: 10px;
}
ul.AreasLawfeature li {
    width: 33.33%;
    border: 1px solid #eee;
}
ul.AreasLawfeature li a {
    padding: 10px 5px 20px;
}
ul.AreasLawfeature li img {
    width: 50px;
}
h2 {
    font-size: 35px;
}
/*#home-banner.banner-wrap {
    height: 400px;
}*/


/* December-12-2020 css Start */

.connect-row li {
    font-size: 16px;
}

/* December-12-2020 css End */


}



@media(max-width:1160px) {
.container {
    width: 95%;
}
.colhalf {
    width: 48%;
}
.news-item {
    width: 48.5%;
}

}

@media(max-width:1080px) {
.footer-top {
    padding-top: 40px;
    flex-flow: row wrap;
}
.footer-col {
    width: 100%;
    text-align: center;
}
.footer-menus {
    width: 100%;
    margin-top: 25px;
}
.footer-logo {
    padding-bottom: 15px;
}
.footer-logo img {
    margin: auto;
    width: 60%;
}
.footer-menus ul {
    justify-content: center;
    flex-flow: row wrap;
}
.footer-law-logo {
    justify-content: center;
    width: 100%;
    margin-top: 20px;
}
.footer-top-more {
    padding-top: 0px;
}
.footer-menus ul>li {
    padding: 0 0px;
    width: 16.33%;
}
li.footer-children {
    padding-left: 0px !important;
}
#aboutbanner .banner-content {
    padding: 0;
}
.news-item .news-text {
    padding: 30px 0% 0;
}
.howHelp-wrap {
    justify-content: center;
}
.howHelp-item {
    width: 28%;
    background: #f7f7f7;
    margin: 10px;
}
.area-law-item {
    width: 33%;margin-bottom: 60px;
}
}

@media(max-width:1024px) {
.banner-content {
    padding: 0 0%;
}
h1 {
    line-height: 1;
    font-size: 40px;
}
.banner-wrap, #home-banner.banner-wrap {
    height: 250px;
}


}

@media(max-width:991px) {
.about-brief {
    padding: 0;
}
.area-law-item {
    width: 48%;
    margin-bottom: 50px;
}
.contact-form {
    padding: 10px 6% 0;
}
#areas-law:after {
    height: 22%;
}

.responsiveHabmargur{
  display: block;
}
.responsiveHabmargur {
    position: absolute;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .5s ease-in-out;
    -moz-transition: .5s ease-in-out;
    -o-transition: .5s ease-in-out;
    transition: .5s ease-in-out;
    cursor: pointer;
    overflow: hidden;
    right: 25px;
    width: 55px;
    height: 55px;
    background: #141634;
    top: 26px;
}
.responsiveHabmargur span {
    display: block;
    position: absolute;
    height: 2px;
    width: 70%;
    background: #fff;
    opacity: 1;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .25s ease-in-out;
    -moz-transition: .25s ease-in-out;
    -o-transition: .25s ease-in-out;
    transition: .25s ease-in-out;
    left: 15%;
    color: #fff;
}
.responsiveHabmargur span:nth-child(1) {
    top: 15px;
}
.responsiveHabmargur span:nth-child(2) {
    top: 28px;
}
.responsiveHabmargur span:nth-child(3) {
    top: 40px;
}

.responsiveHabmargur.active span:nth-child(1) {
    transform-style: preserve-3d;
    transition: transform 250ms ease 0s;
    transform: rotateX(0deg) rotateY(0deg) rotateZ(45deg) translateX(7px) translateY(7px) translateZ(0px);
    top: 17px;
}
.responsiveHabmargur.active span:nth-child(2) {
    transform-style: preserve-3d;
    transition: transform 250ms ease 0s;
    transform: translateX(-60px) translateY(0px) translateZ(0px);
}
.responsiveHabmargur.active span:nth-child(3) {
    transform-style: preserve-3d;
    transition: transform 250ms ease 0s;
    transform: rotateX(0deg) rotateY(0deg) rotateZ(-45deg) translateX(7px) translateY(-7px) translateZ(0px);
    top: 38px;
}
nav.nav-area {
    display: none;
    text-align: center;
    overflow: visible;
    min-width: 200px;
    position: absolute;
    top: -1000%;
    left: 0;
    right: 0;
    width: 100%;
    opacity: 0;
    height: 100vh;
}
nav.nav-area.show {
    top: 100%;
    opacity: 1;
}
nav.nav-area>ul>li {
    display: block;
    width: 100%;
}
nav.nav-area>ul {
    height: 100vh;
    flex-flow: column;
    background: #141634;
    padding-top: 20px;
}
nav.nav-area>ul>li {
    padding: 10px 10px;
    height: auto;
    background: #141634;
}
nav.nav-area li a:hover, nav.nav-area li.active>a {
    color: #ffffff;
}
ul.sub-menu {
    position: relative;
    top: 0;
    text-align: center;
    width: 100%;
    padding-bottom: 0;
}
nav.nav-area img.arrow-down {
    display: inline-block;
    padding-left: 5px;
    padding: 4px 14px;
    margin-left: 3px;
}
nav.nav-area li.item-children ul.sub-menu{
	display: none !important;
}
nav.nav-area li.item-children.menu-show ul.sub-menu{
	display: block !important;	
}
/*body.over-wrap {
    overflow: hidden;
}*/
.logo_area {
    width: 50%;
}
.choose-item {
    padding: 10px 20px;
    width: 33.33%;
}
.choose-wrap {
    flex-flow: row wrap;
    justify-content: center;
}
ul.sub-menu li a {
    color: #808285;
}
ul.sub-menu li:hover a {
    color: #fff;
}
ul.sub-menu li:hover {
    background: transparent;
}
.List-brief {
    padding: 50px 0 50px 40px;
}
.debt-list .List-brief {
    padding:  50px 40px 50px 0 ;
}
.row-padt {
    padding-top: 50px;
}
.support-block form, .support-block .support-text {
    padding: 20px;
}
.halfBg .about-feature {
    width: 49%;
}
}



@media(max-width:800px) {
h1 {
    font-size: 30px;
}
h2{
    font-size: 26px;
}
h3 {
    font-size: 23px;
}
.banner-wrap, #home-banner.banner-wrap{
    height: 200px;
}

}



@media(max-width:768px) {
.Longlist-brief {
    column-count: 1;
}
.ListBreak .Longlist-brief {
    width: 100%;
}
}

@media(max-width:767px) {
.footer-menus {
    margin-top: 10px;
}
footer ul.footersub-menu li {
    margin: 0;
}

.connect-row ul {
    flex-flow: column;    width: 100%;
}
.connect-row li:nth-child(1):after {
    display: none;
}
.connect-row li {
    text-align: center;
}
.footer-menus ul>li {
    width: 100%;    margin-top: 10px;
}
.footer-menus ul {
    text-align: center;
}
.footer-law-logo img {
    width: 40%;
}
.banner-btn-wrap {
    justify-content: center;
}
.banner-btn-wrap .btn {
    margin: 0 10px 0;
}
.banner-btn-wrap .btn:nth-child(1){
	margin-bottom: 0px;
}
#aboutList {
    background-size: cover;
}
.List-brief, .debt-list .List-brief {
    padding: 40px;
    width: 100%;
    background: #e6e6e7;
    margin: 2.5% 0;
}
#aboutList.debt-list{
    background-size: cover;
}
.colhalf {
    width: 100%;
}
.study-img img {
    width: 100%;
}
.news-item {
    width: 100%;
}
.support-block form, .support-block .support-text {
    padding: 30px;
}
.support-block {
    width: 100%;
}
.support-wrap {
    flex-flow: row wrap;
}
.support-block form, .support-block .support-text {
    padding: 0 30px;
}
#supportzone iframe {
    height: 300px;
}
.banner-content br {
    display: none;
}
.bottom-bar .container {
    height: 80px;
}
.responsiveHabmargur {
    width: 46px;
    height: 46px;
    top: 18px;
}
.responsiveHabmargur span:nth-child(1) {
    top: 11px;
}
.responsiveHabmargur span:nth-child(2) {
    top: 23px;
}
.responsiveHabmargur span:nth-child(3) {
    top: 34px;
}
.responsiveHabmargur.active span:nth-child(1) {
    top: 13px;
}
.responsiveHabmargur.active span:nth-child(3) {
    top: 33px;
}
/*#home-banner.banner-wrap {
    height: 300px;
}*/
.connect-row li:nth-child(2) {
    display: none;
}
}

@media(max-width:680px) {

h1 {
    font-size: 25px;
}
h2 {
    font-size: 23px;
}
h3 {
    font-size: 20px;
}
.banner-btn-wrap {
    padding: 0;
    flex-flow: row wrap;
}
.about-feature {
    width: 100%;
    margin-bottom: 40px;
}
.about-feature:last-child {
    margin-bottom: 0px;
}
.about-us-wrap {
    flex-flow: row wrap;
}
.logo_area {
    width: 100%;
}
.halfBg:after {
    height: 24%;
}

}


@media(max-width:640px) {
.area-law-item {
    width: 100%;
}
.area-law-item .item-btn {
    padding-top: 5px;
}
.contact-form .form-group:nth-child(1), .contact-form .form-group:nth-child(2) {
    width: 100%;
}
.item-img img {
    width: 100%;
}
#areas-law:after {
    height: 12%;
}
.form-group-btn {
    margin-top: 0;
}
.support-brief {
    margin-top: 0;
}
.halfBg .about-feature {
    width: 100%;
}


ul.AreasLawfeature li {
    width: 50%;
}
ul.AreasLawfeature li a {
    padding: 5px;
    text-align: left;
    display: flex;
    align-items: center;
}
ul.AreasLawfeature li img {
    display: inline-block;
    margin: 0;
        width: 10%;
}
ul.AreasLawfeature li h4 {
    margin-top: 0px;
    display: inline-block;
    width: 90%;
    padding-left: 10px;
    font-size: 14px;
}
.area-law-item .item-para br {
    display: none;
}
}






@media(max-width:580px) {
.choose-item {
    width: 50%;
}
.howHelp-item {
    width: 48%;
    margin: 10px 0;
}
.howHelp-wrap {
    justify-content: space-between;
}
}

@media(max-width:480px) {
.bottom-bar .container {
    height: 80px;
}
.responsiveHabmargur {
    top: 17px;
    width: 48px;
    height: 48px;
}
.responsiveHabmargur span:nth-child(1) {
    top: 12px;
}
.responsiveHabmargur span:nth-child(2) {
    top: 24px;
}
.responsiveHabmargur span:nth-child(3) {
    top: 35px;
}

}




@media(max-width:414px) {
.footer-top-more ul li {
    width: 100%;
    display: block;text-align: center;
}
.footer-top-more ul li:after {
    display: none;
}
.footer-top-more ul {
    flex-flow: column;    align-items: center;
}
.footer-law-logo img {
    width: 50%;
}
.List-brief, .debt-list .List-brief {
    padding: 20px;
}
}

@media(max-width:390px) {
.choose-item {
    width: 100%;
}
.banner-btn-wrap .btn {
    margin: 10px 0;
    display: block;
    width: 85%;
}
.howHelp-item {
    width: 100%;
    margin: 0 0 10px 0;
}
ul.AreasLawfeature li {
    width: 100%;
}
ul.AreasLawfeature li a {
    padding: 0;
}
}

@media(max-width: 360px){


}


@media(max-width: 320px){

}




